*{
}
a:link{
	color:#890A51
}
.fullBg {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index:0;
}
body{
	margin:0;
	padding:0;
	background:#fe95ce;
	font-family: Verdana, Geneva, sans-serif
	
}
p{
	font-family:Chaparral Pro, Traditional Arabic, monospace, EucrosiaUPC
}
.page{
	width:100%;
	position:absolute;
	z-index:50;
}
.header{
	width:1000px;
	margin:0 auto;
	display:block;
	
}
.body{
	width:1000px;
	margin:0 auto;
	display:block;
}
.footer{
	width:1000px;
	margin:0 auto;
	display:block;
	font-size:9px;
	line-height:20px;
	text-align:center;
	color:#FFF;
	height:20px;
	background: url(/images/menubg.png);
	margin-top:10px;
}
.header .header-spacer{
	height:7px;
	background:#460629;
}
.header .header-logo a{
	border:none;
	vertical-align:top;
	display:inline-block;
	/display:inline;
	zoom1;
	margin:0;
	padding:0;
}
.header .header-logo a img{
	border:none;
}
.header .header-info{
	background:url(/images/buildings.jpg);
	display:inline-block;
	width:200px;
	/display:inline;
	zoom:1;
	vertical-align:top;
	height:103px;
	font-size:10px;
	font-weight:bold
}
.header .header-info div{
	padding:10px;
	color:#FFF;
	
}

.header .menu-bar{
	background: url(/images/menubg.png);
}
.menu-bar ul{
	list-style:none;
	margin:0;
	line-height:30px;
}
.menu-bar ul li{
	display:inline;	
}
.menu-bar ul li a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	padding:0 15px;
	display:inline-block;
	/display:inline;
	zoom:0;
	font-size:12px
}
.menu-bar ul li a:hover{
	background:#440729;
}

.body .column1{
	width:730px;
	display:inline-block;
	/display:inherit;
	zoom:0;
	vertical-align:top;
}
.body .column1 .body-content
{ 
	margin:0 10px;
	padding:0 20px;
	background: url(/images/whiteback.png) repeat-y;
}
.body .column1 .topborder 
{
	margin:15px 10px 0;
	background: url(/images/whitebacktop.png) no-repeat;
	height:15px;
}
.body .column1 .bottomborder
{
	margin:0 10px;
	background: url(/images/whitebackbottom.png) no-repeat;
	height:15px;
}

.body .column2{
	width:260px;
	display:inline-block;
	/display:inherit;
	zoom:0;
	vertical-align:top;
	padding-top:50px;
}

.column2 .rightpod1{
	background: url(/images/frame1.png) no-repeat;
	padding:60px 55px 55px 50px;
	text-decoration:none;
	font-size:11px;
	color:#390422;
	height:200px;
}
.column2 .rightpod2{
	background: url(/images/frame2.png) no-repeat;
	padding:55px 55px 55px 50px;
	text-decoration:none;
	font-size:11px;
	color:#390422;
	height:140px;
}
.column2 .rightpod3{ 
	background: url(/images/frame3.png) no-repeat;
	padding:55px 55px 55px 50px;
	text-decoration:none;
	font-size:11px;
	color:#390422;
	height:280px;
}
.column2 .rightpod4{
	background: url(/images/frame4.png) no-repeat;
	padding:50px 55px 55px 50px;
	text-decoration:none;
	font-size:11px;
	color:#390422;
	height:200px;
}
.column2 .rightpod1 a,.column2 .rightpod2 a,.column2 .rightpod3 a ,.column2 .rightpod4 a   {
	text-decoration:none;
	color:#390422;
}





.flash {
position: relative; /*or absolute*/
z-index: 0;
}

.ecatch-overlay{
	background:#000;
	width:100%;
	height:100%;
	position: fixed;
	top:0;
	left:0;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	z-index:100001;
}
.ecatch-hold{
    background-image: url("/images/popupb.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
	width:550px;
	height:250px;
	position: fixed;
	margin:-200px  0 0 -300px;
	padding:85px 35px 50px;
	top:50%;
	left:50%;
	z-index:100002;
}
.ecatch-hold p{
	color:#FFF;
	font-family: arial,helvetica,sans-serif; 
}
.ecatch-hold a{
	color:#FFF;
	font-family: arial,helvetica,sans-serif; 
}
.ecatch-hold a:hover{
	text-decoration:underline;
}

.ecatch-hold input.text{
	background-color:transparent;
    background-image: url("/images/input.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
	height:40px;
	line-height:40px;
	width:200px;
	border:2px solid #000;
	padding:0px 10px;
	font-size:20px;
}
.ecatch-hold input.button{
	background-color:transparent;
    background-image: url("/images/g-button.png");
    background-position: left top;
    background-repeat: no-repeat;
	height:44px;
	width:197px;
	border:none;
	padding:0px 10px;
	font-size:20px;
	color:#CCC;
}
.ecatch-hold input.button:hover{
    background-position: left bottom;
	color:#FFF;
}

.ecatch-hold .bodyText{
	font-family: arial,helvetica,sans-serif; 
	font-size: 12px; 
	color:#CCC
}
.ecatch-hold .titleText{
	font-family: arial,helvetica,sans-serif; 
	font-size:16px;
	color:#FFF;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
}



.ecatch-close{
    background-image: url("/images/close.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: right;
    height: 45px;
    position: relative;
    right: -30px;
    top: -30px;
    width: 45px;
	z-index:100003;

}
.ecatch-close:hover{
    background-position: left top;
}


.scedule
{
	width:752px;
}
.scedule .top
{
	width:620px;
	padding:0px 20px;
	background: url(/images/ourschedule_head.png) top left no-repeat;
	color:#eb2193;
	height:65px;
}
.scedule .top td
{
	text-align:left;
	font-weight:bold;
	font-size:12px;
}
.scedule .top h1
{
	margin:0px;
	padding:0px;
	font-size:14px;
} 
.scedule .content
{
	width:620px; 
	padding:10px 20px 0px;
	background: url(/images/ourschedule_mid.png) top left repeat-y;
	line-height:12px;
	font-size:11px;
}
.scedule .bottom
{
	width:752px;
	background: url(/images/ourschedule_foot.png) top left no-repeat;
	height:30px;
}
.scedule .signup
{
	width:58px;
	background: url(/images/signup.gif) top center no-repeat;
	height:26px;
	display:block;
	text-decoration:none;
}
.scedule .signup:hover
{
	background-position: bottom center;
}
	
.scedule .content form 
{
	display:block;
	float:left;
	height:17px;
}

.bullet {list-style-image: url(/images/icons/arrow.gif);}
